.banner_fon_mfo_wrapper_min{
	overflow: hidden;


}

.poleznaya_info_mfo_wrapper_big{
background-color:#f5f7f9;
overflow: hidden;
margin-top: 80px;
padding-bottom: 80px;
}

.poleznaya_info_mfo_wrapper img{
	display:table;
	margin: 0 auto;
	box-shadow:1px 9px 8px 0px rgba(0,0,0,0.45);
-webkit-box-shadow:1px 9px 8px 0px rgba(0,0,0,0.45);
-moz-box-shadow:1px 9px 8px 0px rgba(0,0,0,0.45);
}

.h1_mfo{
	padding-top: 139px;
	color: #fff;
	font-size: 70px;
	font-weight: bold;
	line-height: 64px;

}
.dengi_na_carte{
	color: #fff;
	font-size:30px;
	line-height: 35px;
}

.h1_mfo_wrapper_two{
	padding-top: 139px;
	color: #333;
	font-size: 65px;
	font-weight: bold;
	line-height: 64px;

}

.fin_gram{
	font-size: 26px;
    line-height: 25px;
    color: #333;
    margin-bottom: 82px;
    margin-top: 21px;
}

.size_podpisat{
font-size:19px;

}

.fin_consultant_girl{
	display: table;
	margin-top: 20px;
	max-width: 446px;
}



.poleznaya_info_mfo_wrapper p,.poleznaya_info_mfo_wrapper h4{
	text-align:left;
	
}

.poleznaya_info_mfo_wrapper h4{
font-weight: bold;
font-size: 18px;
padding: 10px 0px;

}

.poleznaya_info_mfo_wrapper a{
display: table;
float: right;
font-size:14px;
margin-right: 30px;
margin-top: 10px;
color:#e61c41;
}
	
.poleznaya_info_mfo_wrapper a:hover{
	border-bottom: 2px solid #f04664;
	transition: all 0.3s;
	color:#f04664;

}

.button_size_mfo{
padding: 10px 60px !important ;

}

.otstup_mfo_besprosent{
	margin:20px auto 30px !important;
	display:table !important; 
}

.logo_three{
display:table;
margin:0 auto;
max-width: 285px;

}


/*мфо Капуста*/

.banner_fon_mfo_kapusta{
min-height: 550px;
background: url(../images/banner_fon_mfo_ekapusta.jpg) no-repeat center;

}

.video_kapusta {
    display: table !important;
    margin: 0 auto;
}

.video_kapusta_size{
	width: 640px;
	height: 360px;

}


/*медиа запросы*/

@media only screen and (max-width : 1820px) {
	


}

@media only screen and (max-width : 1200px) {
	


}



/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {


}

@media only screen and (max-width : 1120px) {
	


}


/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

	.h1_mfo {
		padding-top: 87px;
		color: #fff;
		font-size: 57px;
		font-weight: bold;
		line-height: 64px;
	}


	.dengi_na_carte {
		color: #fff;
		font-size: 24px;
		line-height: 27px;
	}

	.poleznaya_info_mfo_wrapper div{
		margin-top:80px;
	}

	.poleznaya_info_mfo_wrapper div:first-child{
		margin-top: 0px;


	}
	
	.poleznaya_info_mfo_wrapper_big {
		background-color: #f5f7f9;
		overflow: hidden;
		margin-top: 65px;
		padding-bottom: 65px;
	}

	.h1_mfo_wrapper_two {
		padding-top: 88px;
		color: #333;
		font-size: 40px;
		font-weight: bold;
		line-height: 38px;
	}

	.fin_gram {
		font-size: 19px;
		line-height: 25px;
		color: #333;
		margin-bottom: 40px;
		margin-top: 15px;
	}

	.size_podpisat {
		font-size: 17px;
	}

	.fin_consultant_girl {
		display: table;
		margin-top: 20px;
		max-width: 320px;
	}

	.border_bottom{
		margin:0 auto 50px;
		display:table;
		
	}
	.three_mfo_wrapper{
		overflow: hidden;


	}
	.otstup_mfo_besprosent {
		margin: 10px auto 10px !important;
	}

	/*МФО Капуста*/
	.banner_fon_mfo_kapusta{
		min-height: 400px;
		background: url(../images/banner_fon_mfo_ekapusta.jpg) no-repeat center;
		
		}





	
}


/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

	.banner_fon_mfo_wrapper_min{
		min-height: 180px !important;
		background: url(../images/banner_fon_mfo_wrapper_min.jpg) no-repeat center center;
	}
	
	
	.h1_mfo {
		padding-top: 44px;
		color: #fff;
		font-size: 45px;
		font-weight: bold;
		line-height: 39px;
		text-align: center;
	}

	.dengi_na_carte {
		color: #fff;
		font-size: 20px;
		line-height: 24px;
		text-align: center;
	}

	.h1_mfo_wrapper_two,.fin_gram{
		text-align: center;
		color:#fff !important;
	}

	.h1_mfo_wrapper_two {
		padding-top: 50px;
		font-size: 35px;
		font-weight: bold;
		line-height: 38px;
	}

	.fin_consultant_girl{
		display:none;
	}

	.size_podpisat{
		display: table;
		margin:0 auto 50px;
	}
	.logo_three {
		display: table;
		margin: 0 auto;
		max-width: 200px;
	}

	/*мфо Капуста*/
	.banner_fon_mfo_kapusta{
		min-height: 180px;
		background: none;
		
	}

	.banner_fon_mfo_kapusta_wrapper{
		min-height: 180px;
		background: url(../images/banner_fon_mfo_wrapper_min.jpg) no-repeat;
	}
	
	.video_kapusta_size{
		max-width: 100%;	
	}





	
}


@media only screen and (max-width : 670px) {
	.h1_mfo {
		padding-top: 44px;
		color: #fff;
		font-size: 40px;
		
	}
	
}



@media only screen and (max-width : 535px) {
	.h1_mfo {
		padding-top: 44px;
		color: #fff;
		font-size: 33px;
	}	
	
}

@media screen and (max-width:504px) {
	.h1_mfo {
		padding-top: 44px;
		color: #fff;
		font-size: 28px;
	}

	.video_kapusta_size{
		max-width: 100%;	
	}

	
}



/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	
	.dengi_na_carte {
		color: #fff;
		font-size: 17px;
		line-height: 19px;
		text-align: center;
	}
	
	.poleznaya_info_mfo_wrapper_big {
		background-color: #f5f7f9;
		overflow: hidden;
		margin-top: 30px;
		padding-bottom: 30px;
	}

	.h1_mfo_wrapper_two {
		padding-top: 30px;
		font-size: 30px;
		font-weight: bold;
		line-height: 38px;
	}

	.fin_gram {
		font-size: 16px;
		line-height: 25px;
		margin-bottom: 30px;
		margin-top: 10px;
	}

	.size_podpisat {
		display: table;
		margin: 0 auto 30px;
	}

	.logo_three {
		display: table;
		margin: 0 auto;
		max-width: 150px;
	}

	.video_kapusta_size{
		max-width: 100%;
	
	}

	
	
}

@media only screen and (max-width : 400px) {


}
